;
; Zapata telephony interface
;
; Configuration file

[channels]
;
; In general, txgain is OUTBOUND gain, whether to the phones 
; or to the CO line(s)
;
; On FXS cards, txgain is asterisk's transmit TO the telephone
; attached to the FXS card.
; rxgain is asterisk's receive FROM the telephone
; attached to the FXS card.
;
txgain= -4.9  // pad volume to telephone sets by 4.9 dB
rxgain=0
musiconhold=default
usecallerid=yes
usedistinctiveringdetection=yes
dring1=339,0,0
dring1context=dr-chelle 
dring2=0,0,0
dring2context=incoming
hidecallerid=no
callwaiting=yes
restrictcid=no
usecallingpres=yes
callwaitingcallerid=yes
threewaycalling=yes
transfer=yes
cancallforward=yes
callreturn=yes
echocancel = yes
echotraining = 800
echocancelwhenbridged = yes
; relaxdtmf=yes
;
;
; FXO Card
; 
; txgain is asterisk's transmit levels to the FXO card (in the
; direction of the CO).
; rxgain is asterisk's receive levels from the FXO card (from the
; direction of the CO).
;
;txgain = -4.9    ; These settings work well when FXO
;rxgain = +4.9    ; is set to -4.2 and -4.2.  Volume somewhat low.
;
txgain = 0        ; Thes settings are okay with some
rxgain = +4.9     ; small bit of echo to incoming caller
;
; ...
context = incoming
callerid=asreceived
group=1
signalling=fxs_ks
channel => 1
;
group=1
signalling=fxs_ks
channel => 2
;
group=1
signalling=fxs_ks
channel => 3
;
group=1
signalling=fxs_ks
channel => 4
;
